<!DOCTYPE html>
<html>
  <head>
    <title>Recuperación de Contraseña</title>
    <link rel="stylesheet" type="text/css" href="/Password recovery/style.css">
  </head>
  <!--Creamos los campos de recuperacion de contraseña-->
  <body>
    <div class="container">
      <h1>Recuperación de Contraseña</h1>
      <form action="#" method="post" onsubmit="return validate()">
        <label for="email">Correo electrónico:</label>
        <input type="email" id="email" name="email" >
        <span id="email-error" class="error-message"></span>
        <label for="new-password">Nueva Contraseña:</label>
        <input type="password" id="new-password" name="new-password" >
        <span id="password-error" class="error-message"></span>
        <label for="confirm-password">Confirmar Nueva Contraseña:</label>
        <input type="password" id="confirm-password" name="confirm-password" >
        <span id="confirm-error" class="error-message"></span>
        <button type="submit">Enviar</button>
      </form>
    </div>
    <script src="password.js"></script>
  </body>
</html>
